This topic contains 2 replies, has 0 voices, and was last updated by  PeanutsRevenge 2 years, 2 months ago.

  • Author
    Posts
  • #7828

    DieKatzchen
    Participant

    I want to play with my friends, and some of them have Macs. But I notice that the latest version doesn’t appear to have a Mac release. Is 43.3d compatible with 44, or do I need to give them the source code and have them compile themselves?

    #66240

    PeanutsRevenge
    Participant

    Unless you’re willing/able to create a package, they’ll need to compile I’m afraid.

    We lost our Mac compiler a while ago and another has yet to come along and offer their services 🙁

    #66241

    ArmorWraith
    Participant

    Thanks for the quick replies nut.

    Armor

    #66242

    PeanutsRevenge
    Participant

    @armorwraith wrote:

    Thanks for the quick replies nut.

    Armor

    Someone’s gotta pull your weight, while you’re off (hopefully) enjoying life.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.